* {
    box-sizing: border-box;
    /* outline: 1px solid #f00 !important;
    opacity: 1 !important;
    visibility: visible !important; */
  }
  
  body {
    min-height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    font-weight: 600;
    overflow-x: hidden;
    background-image:  linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,.5)), url(./logo/vecteezy_elegant-modern-minimal-abstract-wavy-lines_6319422.jpg);

  }


 
 
 /* No media query for `xs` since this is the default in Bootstrap */
 .main-container {
    /* background-color: aquamarine; */
    display: flex;
    flex-direction: column;
    align-items: center;
    }

.container1 {
    margin-top: 100px;
    margin-left: 50px;
    font-size: 30px;
    align-self: flex-start;
}

.container1 p {
    color: #0A2463;
    text-decoration: underline;
}

.container2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px;
}

.container3 {
    display: flex;
    flex-direction: column;
    width: 350px;
    /* height: 250px; */
    object-fit: contain;
    margin-bottom: 20px;
}

.container3 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    
}



.container4 {
    display: flex;
    flex-direction: column;
    margin: 0px 0px 0px 15px;
    border-bottom: 2px solid #0A2463;
    line-height: 30px;
}

.container4 p a{
    margin: 3px;
    color: #0A2463;
    line-height: 1;
}

.container4 #title a{
    font-size: 20px;
    color: #0A2463;
}

.container4 #authors {
    color: #0A2463;
}

.container4 #authors, .container4 #conf-name, .container4 #conf-info, .container4 #links {
    font-weight: 200;
    
}

.container4 #conf-info {
    color: #0A2463;
}

.container4 #links a {
    text-decoration: none;
}

.container4 #title a:hover, .container4 #links a:hover {
    color: #FB3640;
    text-decoration: underline;
}

.page-links {
    display: flex;
    flex-direction: row;
    margin: 20px;
}

.page-links a {
    color: #0A2463;
    margin: 0px 10px;
}

.page-links a:hover {
    color: #FB3640;
    text-decoration: underline;
}

.page-links .selectedLink {
    color: #FB3640;
}



/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
     /* <!-- Main-container -- Main container -->
 <!-- Container1 -- Container with publications -->
 <!-- Container2 -- Reasearch activity title -->
 <!-- Container3 -- Publication image -->
 <!-- Container4 -- Publication text area -->
 <!-- Container5 -- Pagination --> */

    .main-container {
        /* background-color: aquamarine; */
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        font-size: 20px;
        }

    .container1 {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-self: flex-start;
        margin: 100px 200px 30px 200px;
        text-decoration: underline;
        text-decoration-color: #0A2463;
        color: #0A2463;
        width: 70%;
        font-size: 40px;

    }

    .container2 {
        /* background-color: beige; */
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 0px 200px 20px 200px;
        width: 70%;
        
    }



    .container3 {
        display: flex;
        flex-direction: row;
        /* background-color: azure; */
    }

    .container3 {
        display: flex;
        object-fit: contain;
        width: 170px;
        height: 120px;
        margin-bottom: 0;

    }

    .container3 img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-radius: 5px;
        
    }

    .container4 {
        display: flex;
        flex-direction: column;
        margin: 0px 0px 0px 15px;
        border-bottom: 2px solid #0A2463;
        width: 100%;
        line-height: 30px;
    }

    .container4 p a{
        margin: 3px;
        color: #0A2463;
        line-height: 1;
    }

    .container4 #title a{
        font-size: 20px;
        color: #0A2463;
    }

    .container4 #authors {
        color: #0A2463;
    }

    .container4 #authors, .container4 #conf-name, .container4 #conf-info, .container4 #links {
        font-weight: 200;
        
    }

    .container4 #conf-info {
        color: #0A2463;
    }

    .container4 #links a {
        text-decoration: none;
    }

    .container4 #title a:hover, .container4 #links a:hover {
        color: #FB3640;
        text-decoration: underline;
    }

    .page-links {
        display: flex;
        flex-direction: row;
        margin: 20px;
    }

    .page-links a {
        color: #0A2463;
        margin: 0px 10px;
    }

    .page-links a:hover {
        color: #FB3640;
        text-decoration: underline;
    }

    .page-links .selectedLink {
        color: #FB3640;
    }

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }